5.2.3.2.1. Check Existence in GEF Figure Canvas
Prev | 5.2.3.2. Actions that perform checks - GEF Figure Canvas | Next

#### 5.2.3.2.1. Check Existence in GEF Figure Canvas

Check Figure Existence

- Use this action to check whether a figure exists on the canvas.

- You identify the figure based on its textpath.

- Parameters:

  - Textpath

  - Operator

  - Exists

Check Tool Existence

Use this action to check whether a tool entry exists.

- Parameters:

  - Textpath

  - Operator

  - Exists

Check Connection Existence

Use this action to check whether a connection exists.

- Parameters:

  - Source Text Path

  - Source Operator

  - Target Text Path

  - Target Operator

  - Exists